<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ycwl.basic.mapper.CustomUploadTaskMapper">
    <select id="getByJobId" resultType="com.ycwl.basic.model.custom.entity.CustomUploadTaskEntity">
        select * from custom_upload_task where job_id = #{jobId}
    </select>
</mapper>